{ inputs, ... }: {
  flake.modules.homeManager.tux-hyprland = {
    imports = with inputs.self.modules.homeManager; [
      ashell
    ];
    wayland.windowManager.hyprland.settings = {
      monitor = [
        "eDP-1,preferred,0x0,1.066666667"
      ];
    };
  };
}
